{% include 'base.html' %}
{% load static %}
{% block content %}

<!DOCTYPE html>
<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
    <script src="{% static 'js/bantuan.js' %}"></script>
</head>

<div>
    <h1 id="judul_screening" style="text-align: center; color: black;">Daftar Untuk Penjemputan Pasien Covid</h1>
    {% if user.is_authenticated %}
    <div class="container screening" style="margin-top:1rem;">
        <div class="row">
            <div class="col-lg-12">
                <div class="text-center" style="margin: 15px;">
                    <form method="POST" class="post-form"  id="input" enctype="multipart/form-data">
                        {% for i in form %}
                        {% csrf_token %}
                            <div style="font-size: 20px; font-weight: bold; text-align: left;">{{i.label_tag}}</div>
                            <div>{{i}}</div>
                        {% endfor %}
                        <div class="center-items" style="margin-top: 20px;">
                            <input type="submit" class="btn btn-primary" value="Submit">
                        </div>
                    </form>
                </div>
            </div>

        </div>
    </div>
    <table class="table" style="margin-top: 20px; text-align: center;">
        <thead id="tabel">
            <tr style="color: black;">
                <th scope="col">Provinsi</th>
                <th scope="col">Jumlah Pasien Covid</th>
            </tr>
        </thead>
        <tbody id="tabel">
            <tr class="hover">
                <td>DKI Jakarta</td>
                <td>183.735</td>
            </tr>
            <tr class="hover">
                <td>Jawa Timur</td>
                <td>84.152</td>
            </tr>
            <tr class="hover">
                <td>Jawa Barat</td>
                <td>83.579</td>
            </tr>
            <tr class="hover">
                <td>Jawa Tengah</td>
                <td>81.716</td>
            </tr>
            <tr class="hover">
                <td>Sulawesi Selatan</td>
                <td>31.047</td>
            </tr>
            <tr class="hover">
                <td>Kalimantan Timur</td>
                <td>27.076</td>
            </tr>
            <tr class="hover">
                <td>Riau</td>
                <td>24.966</td>
            </tr>
            <tr class="hover">
                <td>Sumatera Barat</td>
                <td>23.464</td>
            </tr>
            <tr class="hover">
                <td>Banten</td>
                <td>18.170</td>
            </tr>
            <tr class="hover">
                <td>Sumatera Utara</td>
                <td>18.149</td>
            </tr>
            <tr class="hover">
                <td>Bali</td>
                <td>17.593</td>
            </tr>
            <tr class="hover">
                <td>Kalimantan Selatan</td>
                <td>15.303</td>
            </tr>
            <tr class="hover">
                <td>Papua</td>
                <td>13.216</td>
            </tr>
            <tr class="hover">
                <td>DI Yogyakarta</td>
                <td>12.155</td>
            </tr>
            <tr class="hover">
                <td>Sumatera Selatan</td>
                <td>11.826</td>
            </tr>
            <tr class="hover">
                <td>Kalimantan Tengah</td>
                <td>9.740</td>
            </tr>
            <tr class="hover">
                <td>Sulawesi Utara</td>
                <td>9.671</td>
            </tr>
            <tr class="hover">
                <td>Aceh</td>
                <td>8.746</td>
            </tr>
            <tr class="hover">
                <td>Sulawesi Tenggara</td>
                <td>7.907</td>
            </tr>
            <tr class="hover">
                <td>Kepulauan Riau</td>
                <td>6.995</td>
            </tr>
            <tr class="hover">
                <td>Lampung</td>
                <td>6.276</td>
            </tr>
            <tr class="hover">
                <td>Papua Barat</td>
                <td>5.979</td>
            </tr>
            <tr class="hover">
                <td>Maluku</td>
                <td>5.722</td>
            </tr>
            <tr class="hover">
                <td>Nusa Tenggara Barat</td>
                <td>5.664</td>
            </tr>
            <tr class="hover">
                <td>Gorontalo</td>
                <td>3.841</td>
            </tr>
            <tr class="hover">
                <td>Kalimantan Utara</td>
                <td>3.794</td>
            </tr>
            <tr class="hover">
                <td>Bengkulu</td>
                <td>3.603</td>
            </tr>
            <tr class="hover">
                <td>Sulawesi Tengah</td>
                <td>3.552</td>
            </tr>
            <tr class="hover">
                <td>Jambi</td>
                <td>3.227</td>
            </tr>
            <tr class="hover">
                <td>Kalimantan Barat</td>
                <td>3.118</td>
            </tr>
            <tr class="hover">
                <td>Maluku Utara</td>
                <td>2.771</td>
            </tr>
            <tr class="hover">
                <td>Bangka Belitung</td>
                <td>2.337</td>
            </tr>
            <tr class="hover">
                <td>Nusa Tenggara Timur</td>
                <td>2.167</td>
            </tr>
            <tr class="hover">
                <td>Sulawesi Barat</td>
                <td>1.941</td>
            </tr>
        </tbody>
    </table>
    <button id="myBtn" style="margin-bottom: 30px;">Top</button>
    {% else %}
    <div class="container screening" style="margin-top:1rem;">
        <div class="row">
            <div class="col-lg-12">
                <h1  style="text-align: center; margin-top: 50px;"><a href="{% url 'login:login' %}">Anda harus login terlebih dahulu supaya dapat mengisi form Penjemputan</a></h1>
            </div>
        </div>
    </div>
    <div class="col-md-10" style="margin-left: auto; margin-right: auto;">
        <h1 class="judul" id="judul1" style="text-align: center; color: black; margin-top: 30px;">Jumlah Pasien Positif Covid-19 Berdasarkan Provinsi</h1>
        <table class="table" style="margin-top: 20px; text-align: center;">
        <thead id="tabel">
            <tr style="color: black;">
                <th scope="col">Provinsi</th>
                <th scope="col">Jumlah Pasien Covid</th>
            </tr>
        </thead>
        <tbody id="tabel">
            <tr class="hover">
                <td>DKI Jakarta</td>
                <td>183.735</td>
            </tr>
            <tr class="hover">
                <td>Jawa Timur</td>
                <td>84.152</td>
            </tr>
            <tr class="hover">
                <td>Jawa Barat</td>
                <td>83.579</td>
            </tr>
            <tr class="hover">
                <td>Jawa Tengah</td>
                <td>81.716</td>
            </tr>
            <tr class="hover">
                <td>Sulawesi Selatan</td>
                <td>31.047</td>
            </tr>
            <tr class="hover">
                <td>Kalimantan Timur</td>
                <td>27.076</td>
            </tr>
            <tr class="hover">
                <td>Riau</td>
                <td>24.966</td>
            </tr>
            <tr class="hover">
                <td>Sumatera Barat</td>
                <td>23.464</td>
            </tr>
            <tr class="hover">
                <td>Banten</td>
                <td>18.170</td>
            </tr>
            <tr class="hover">
                <td>Sumatera Utara</td>
                <td>18.149</td>
            </tr>
            <tr class="hover">
                <td>Bali</td>
                <td>17.593</td>
            </tr>
            <tr class="hover">
                <td>Kalimantan Selatan</td>
                <td>15.303</td>
            </tr>
            <tr class="hover">
                <td>Papua</td>
                <td>13.216</td>
            </tr>
            <tr class="hover">
                <td>DI Yogyakarta</td>
                <td>12.155</td>
            </tr>
            <tr class="hover">
                <td>Sumatera Selatan</td>
                <td>11.826</td>
            </tr>
            <tr class="hover">
                <td>Kalimantan Tengah</td>
                <td>9.740</td>
            </tr>
            <tr class="hover">
                <td>Sulawesi Utara</td>
                <td>9.671</td>
            </tr>
            <tr class="hover">
                <td>Aceh</td>
                <td>8.746</td>
            </tr>
            <tr class="hover">
                <td>Sulawesi Tenggara</td>
                <td>7.907</td>
            </tr>
            <tr class="hover">
                <td>Kepulauan Riau</td>
                <td>6.995</td>
            </tr>
            <tr class="hover">
                <td>Lampung</td>
                <td>6.276</td>
            </tr>
            <tr class="hover">
                <td>Papua Barat</td>
                <td>5.979</td>
            </tr>
            <tr class="hover">
                <td>Maluku</td>
                <td>5.722</td>
            </tr>
            <tr class="hover">
                <td>Nusa Tenggara Barat</td>
                <td>5.664</td>
            </tr>
            <tr class="hover">
                <td>Gorontalo</td>
                <td>3.841</td>
            </tr>
            <tr class="hover">
                <td>Kalimantan Utara</td>
                <td>3.794</td>
            </tr>
            <tr class="hover">
                <td>Bengkulu</td>
                <td>3.603</td>
            </tr>
            <tr class="hover">
                <td>Sulawesi Tengah</td>
                <td>3.552</td>
            </tr>
            <tr class="hover">
                <td>Jambi</td>
                <td>3.227</td>
            </tr>
            <tr class="hover">
                <td>Kalimantan Barat</td>
                <td>3.118</td>
            </tr>
            <tr class="hover">
                <td>Maluku Utara</td>
                <td>2.771</td>
            </tr>
            <tr class="hover">
                <td>Bangka Belitung</td>
                <td>2.337</td>
            </tr>
            <tr class="hover">
                <td>Nusa Tenggara Timur</td>
                <td>2.167</td>
            </tr>
            <tr class="hover">
                <td>Sulawesi Barat</td>
                <td>1.941</td>
            </tr>
        </tbody>
    </table>
    <button id="myBtn" style="margin-bottom: 30px;">Top</button>
</div>
    {% endif %}
</div>
{% endblock %}
